

.flex-row {
    display: flex;
    flex-direction: row;
}
.justify-end {
    display: flex;
    justify-content: flex-end;
}
.flex-col {
    display: flex;
    flex-direction: column;
}
.justify-between {
    display: flex;
    justify-content: space-between;
}
.group_21 {
    width: 400px;
    height: 482px;
    margin: 20px 0 0 20px;
}

.images {
    position: relative;
    width: 400px;
    height: 90px;
    margin: 10px 0;
}
/*.images::before {*/
/*    position: absolute;*/
/*    content: " ";*/
/*    width:0;*/
/*    height:70px;*/
/*    border: 10px solid #888888;*/
/*    !*background:red;*!*/
/*    border-top: 35px transparent solid;*/
/*    border-left: 0 red solid;*/
/*    border-bottom: 35px transparent solid;*/

/*}*/
/*.images::after {*/
/*    content: ">";*/
/*    right: 0;*/
/*}*/
.images .img {
    width: 72px;
    height: 72px;
    margin: 0 5px;
}
.group_23 {
    width: 760px;
    margin: 30px 0 0 20px;
}
.text_13 {
    width: 93px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 20px;
    font-family: SourceHanSansCN-Bold;
    font-weight: 700;
    text-align: left;
    white-space: nowrap;
    line-height: 30px;
}
.text-wrapper_19 {
    width: 269px;
    height: 14px;
    margin-top: 20px;
}
.text_14 {
    width: 161px;
    height: 14px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    font-family: SourceHanSansCN-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 21px;
}
.text_15 {
    width: 84px;
    height: 14px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    font-family: SourceHanSansCN-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 21px;
}
.image-text_19 {
    width: 760px;
    height: 102px;
    margin-top: 20px;
}
.text-wrapper_5 {
    background-color: rgba(250, 97, 26, 0.08);
    width: 760px;
    height: 68px;
}
.text_16 {
    height: 14px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    font-family: SourceHanSansCN-Regular;
    text-align: left;
    white-space: nowrap;
    line-height: 21px;
    margin: 0 0 0 20px;
}
.text_17 {
    overflow-wrap: break-word;
    color: rgba(250, 97, 26, 1);
    font-size: 20px;
    font-family: SourceHanSansCN-Bold;
    font-weight: 700;
    text-align: left;
    white-space: nowrap;
    line-height: 30px;
    margin: 0 0 0 2px;
}
.text-group_15 {
    width: 94px;
    height: 14px;
    margin: 20px 0 0 20px;
}
.text-wrapper_20 {
    width: 208px;
    height: 14px;
    margin: 12px 0 0 20px;
}
.block_13 {
    width: 567px;
    margin: 20px 0 0 20px;
}
.sku-list .sku-item.selected:after{
    position: absolute;
    bottom: 0;
    right: 0;
    content: " ";
    width: 14px;
    height: 14px;
    background: url(/assets/icon/icon_ggjb.png);
    z-index: 1;
}
.sku-list .sku-item.selected {
    z-index: 2;
    position: relative;
    background: unset;
    height: 30px;
    border: 1px solid rgba(250, 97, 26, 1);
}
.sku-list .sku-item:hover {
    text-decoration: unset;
    color: unset;
    border: 1px solid rgba(250, 97, 26, 1);
}
.sku-list .sku-item {
    padding: 0 10px;
    background-color: rgba(255, 255, 255, 1);
    height: 30px;
    border: 1px solid rgba(230, 230, 230, 1);
    margin-right: 10px;
    margin-bottom: 10px;
}

.block_14 {
    height: 28px;
    margin: 20px 0 0 20px;
    user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
}
.w-100px {
    width: 100px;
}
.block_9 {
    height: 28px;
    border: 1px solid rgba(230, 230, 230, 1);
    width: 28px;
    cursor: pointer;
}
.block_10 {
    background-color: rgba(102, 102, 102, 1);
    border-radius: 1px;
    width: 12px;
    height: 2px;
    margin: 13px 0 0 8px;
}
.text-wrapper_11 {
    height: 28px;
    border: 1px solid rgba(230, 230, 230, 1);
    margin-left: 10px;
    width: 60px;
    padding: 0 3px;
    text-align: center;
}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0;
}
.text-wrapper_11:focus-visible{
    outline:unset;
}

.thumbnail_4 {
    width: 12px;
    height: 12px;

}
.text_32 {
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 14px;
    font-family: SourceHanSansCN-Regular;
    text-align: left;
    white-space: nowrap;
    margin: 0 0 0 32px;
}
.block_15 {
    width: 332px;
    height: 16px;
    margin: 24px 0 0 20px;
}
.image-text_22 {
    width: 48px;
}
.thumbnail_5 {
    width: 16px;
    height: 16px;
}

.text-wrapper_12 {
    width: 268px;
    overflow-wrap: break-word;
    font-size: 0;
    font-family: SourceHanSansCN-Normal, serif;
    text-align: left;
    white-space: nowrap;
    margin-top: 1px;
}
.text_33 {
    width: 268px;
    height: 14px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
    text-align: left;
    white-space: nowrap;
    line-height: 21px;
}
.text_34 {
    width: 268px;
    height: 14px;
    overflow-wrap: break-word;
    color: rgba(250, 97, 26, 1);
    font-size: 14px;
    font-family: SourceHanSansCN-Normal;
    text-align: left;
    white-space: nowrap;
    line-height: 21px;
}
.text-wrapper_13 {
    background-color: rgba(250, 97, 26, 1);
    border-radius: 2px;
    height: 40px;
    width: 136px;
    padding: 10px;
    margin: 24px 0 0 20px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    transition: all 0.5s;
}
body * {
    box-sizing: border-box;
    flex-shrink: 0;
}
body {
    font-family: PingFangSC-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma, Arial, PingFang SC-Light, Microsoft YaHei,serif;
}
input {
    background-color: transparent;
    border: 0;
}
button {
    margin: 0;
    padding: 0;
    border: 1px solid transparent;
    outline: none;
    background-color: transparent;
}

button:active {
    opacity: 0.6;
}
.flex-col {
    display: flex;
    flex-direction: column;
}
.flex-row {
    display: flex;
    flex-direction: row;
}
.justify-start {
    display: flex;
    justify-content: flex-start;
}
.justify-center {
    display: flex;
    justify-content: center;
}

.justify-end {
    display: flex;
    justify-content: flex-end;
}
.justify-evenly {
    display: flex;
    justify-content: space-evenly;
}
.justify-around {
    display: flex;
    justify-content: space-around;
}
.justify-between {
    display: flex;
    justify-content: space-between;
}
.align-start {
    display: flex;
    align-items: flex-start;
}
.align-center {
    display: flex;
    align-items: center;
}
.align-end {
    display: flex;
    align-items: flex-end;
}
.box_10 {
    background-color: rgba(255, 255, 255, 1);
    width: 350px;
    height: 228px;
}
.text_36 {
    width: 208px;
    height: 16px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: SourceHanSansCN-Medium;
    font-weight: bold;
    text-align: left;
    white-space: nowrap;
    line-height: 24px;
    margin: 20px 0 0 20px;
}
.box_11 {
    background-color: rgba(230, 230, 230, 1);
    width: 350px;
    height: 1px;
    margin-top: 20px;
}
.group_24 {
    width: 249px;
    height: 46px;
    margin: 22px 0 0 46px;
}
.image-text_23 {
    width: 72px;
    height: 46px;
}
.thumbnail_6 {
    width: 20px;
    height: 20px;
    margin-left: 26px;
}
.text-group_5 {
    width: 72px;
    height: 14px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    font-family: SourceHanSansCN-Regular;
    font-weight: NaN;
    text-align: center;
    white-space: nowrap;
    line-height: 21px;
    margin-top: 12px;
}
.section_4 {
    background-color: rgba(216, 216, 216, 1);
    width: 1px;
    height: 28px;
    margin: 16px 0 0 56px;
}
.image-text_24 {
    width: 56px;
    height: 46px;
    margin-left: 64px;
}
.thumbnail_7 {
    width: 20px;
    height: 20px;
    margin-left: 18px;
}
.text-group_6 {
    width: 56px;
    height: 14px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    font-family: SourceHanSansCN-Regular;
    text-align: center;
    white-space: nowrap;
    line-height: 21px;
    margin-top: 12px;
}
.box_13 {
    background-color: rgba(230, 230, 230, 1);
    width: 350px;
    height: 1px;
    margin-top: 24px;
}
.image-text_25 {
    width: 149px;
    height: 30px;
    margin: 24px 0 24px 100px;
}
.label_1 {
    width: 30px;
    height: 30px;
}
.to-shop {
    width: 109px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 14px;
    font-family: SourceHanSansCN-Regular,serif;
    text-align: left;
    white-space: nowrap;
    line-height: 21px;

}
.to-shop:hover{
    text-decoration: none;
}
.text_37 {
    width: 64px;
    height: 16px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: SourceHanSansCN-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 24px;
    margin: 20px 0 0 20px;
}
.section_5 {
    background-color: rgba(230, 230, 230, 1);
    width: 830px;
    height: 1px;
    margin-top: 20px;
}
.fixed{
    position: fixed;
    top: 10px;
}
.disabled{
    cursor: not-allowed;
    opacity: 0.6;
    transition: all 0.5s;
}
